body { margin:0px; background:#fff; }
body,td,th { color:#333; }
a { color:#069; }
a:hover { color:#000; }

div.cornerTitle { display: none;}
div.cornerTitles { display: none;}

body.disco_frame {
	margin: 0px 0px 0px 0px;
}
body.disco_Left {
	margin: 10px 0px 0px 10px;
}
body.disco_Right {
	margin: 10px 10px 0px 10px;
}
body.bio_Main {
	margin: 10px 10px 0px 10px;
}
body.uta_Main {
	margin: 10px 10px 0px 10px;
}
body.vc_Main {
	margin: 10px 10px 0px 10px;
}
body.info_Main {
	margin: 10px 10px 0px 10px;
}
body.live_Main {
	margin: 10px 10px 0px 10px;
}
body.media_Main {
	margin: 10px 10px 0px 10px;
}
body.links_Main {
	margin: 10px 10px 0px 10px;
}
body.sound_Main {
	margin: 10px 10px 0px 10px;
}
body.download_Main {
	margin: 10px 10px 0px 10px;
}
body.mobilesite_frame {
	margin: 0px 0px 0px 0px;
}
body.mobilesite_Left {
	margin: 10px 0px 0px 10px;
}
body.mobilesite_Right {
	margin: 10px 10px 0px 10px;
}
